.check-container {
  width: 100%;
  position: relative;
}
.media-container {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  padding: 120px 0 100px 0;
}
.media-container .video-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.media-container .video-wrap video {
  height: 100%;
  display: block;
}
.media-container .check-wrap {
  width: 1200px;
  background-color: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(15px);
  padding: 20px 120px;
  border-radius: 40px;
}
.page-main .page-title {
  font-weight: 500;
  color: #fff;
  font-size: 32px;
  margin: 60px 0;
}
.check-main {
  width: 100%;
}
.check-main .desc {
  width: 100%;
  font-size: 14px;
  text-align: center;
  margin-bottom: 52px;
  margin-top: 22px;
}
.check-main .form-main .form-group {
  display: flex;
  color: #fff;
  margin-bottom: 48px;
}
.check-main .form-main .form-group label {
  font-size: 14px;
  width: 105px;
  padding-top: 10px;
  flex-shrink: 0;
}
.check-main .form-main .form-group .form-control {
  width: 565px;
  height: 40px;
  border: 1px solid #fff;
  padding: 0 12px;
  background-color: transparent;
  flex-grow: 1;
  border-radius: 8px;
  color: #fff;
}
.check-main .form-main .form-group .form-control::placeholder {
  color: #fff;
}
.check-main .form-main .form-group .form-textarea {
  height: 123px;
  padding: 10px 26px;
}
.check-main .form-main .form-group .form-btn {
  width: 100%;
  height: 48px;
  background: #C1C1C1;
  border: none;
  color: #fff;
  font-size: 16px;
  border-radius: 48px;
}
.check-main .form-main .form-group .activate-btn {
  background: #ff9b3e;
  color: #fff;
}
.check-main .form-main .form-group .code {
  width: 150px;
  height: 40px;
  margin-left: 20px;
}
.check-main .form-main .form-group .code img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.check-main .foot {
  font-size: 14px;
  color: #fff;
}
.check-main .foot .li {
  margin-bottom: 40px;
}
